/* global mixins */
.clip {
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  -o-background-clip: padding;
  background-clip: padding-box;
}
/* handy shortcuts */
.clear {
  /* for use on :after */

  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* global color variables */
/* global layout */
body {
  font-size: 12px;
  text-align: left;  
  background: black url(../images/Tribes_Sitefinity_Homepage_Production.jpg) top center no-repeat;
  
  color: #d8d6cc;
  font-family: "Trebuchet MS";
}
a {
  font-size: 12px; 
  color: #01f5f8;
  text-decoration:none;
  padding: 15px 15px 10px;
  font-family: "Trebuchet MS";

}
a.rsmLink:last-child {
  color: #f1ce0d!important;
}

p {
  font-size: 12px;
  text-align: left;
  color: #d8d6cc;
  font-family: "Trebuchet MS";
  padding: 5px 0px 0px 10px;
}

h1 {
  position: relative;
  text-transform: uppercase;
  font-size: 22px;
  color: #E1C140;
  text-align: left;
  padding: 10px 0px 10px 0px!important;
  font-weight: bold;
  font-family: "Trebuchet MS";
}


h2{
  font-size: 16px;
  margin: 0px;
  text-align: left;
  font-weight: bold;
  color: #d8d6cc;
  font-family: "Trebuchet MS";
  padding: 5px 0px 5px 0px;
}

h3
 {
  position: relative;
  text-transform: uppercase;
  font-size: 22px;
  color: #E1C140;
  text-align: left;
  font-weight: bold;
  font-family: "Trebuchet MS";
}
h3 a {
  font-size: 22px !important;
  font-weight: bold!important;
  color: #E1C140!important;
   font-family: "Trebuchet MS"!important;
  text-transform: uppercase!important;
  padding:0px 10px 5px!important;
}
#latestnews {
  padding-top:15px;
  padding-bottom:5px;
  
}
#latestnews h1 {
  text-transform: uppercase;
  font-size: 18px!important;
  color: #E1C140!important;
  font-weight: bold!important;
   font-family: "Trebuchet MS";
}
#latestnews a {
  text-transform: uppercase;
  font-size: 18px!important;
  color: #E1C140!important;
  font-weight: bold!important;
   font-family: "Trebuchet MS";
  padding-left:inherit!important;
}

#listing {
 padding-top: 5px;
 }
#listing img {
 padding-top:10px;
 }
 
#listing p {
  padding: 5px 0px 10px 5px !important;
}



#listing h2{
  padding: 10px 0px 0px 5px;
}

#listing a {
  padding: 0px 0px 0px 0px !important;
  }

#listing li {
  list-style-type: disc;
}

#listing ul {
  list-style-position:inside;
  padding-top: 0px !important;  
  padding-bottom:10px !important;
}
#thinline {
  height: 1px;
  background-color: #505050;
  margin-top:15px;
}


#wrap {
  position: relative;
  margin: auto;
  width: 980px;
}
#header {
  position: relative;
  height: 100px;
}
#header #search {
  position: absolute;
  bottom: 10px;
  right: 27px;
  height: 42px;
  width: 343px;
  background: url(../images/Searchbar.png) top left no-repeat;
}
#header #search input[type="text"] {
  position: absolute;
  bottom: 10px;
  left: 0;
  padding-left: 10px;
  width: 290px;
  border: 0;
  height: 30px;
  line-height: 30px;
  background: none;
  color: #fff;
}
#header #search input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 40px;
  background: none;
  text-indent: -9999em;
  border: 0;
}
#logo {
  position: absolute;
  top: 15px;
  left: 25px;
  height: 77px;
  width: 282px;
  text-indent: -9999em;
  background: url(../images/TribesLogo_OFF.png) top left no-repeat;
}
#logo:hover {
    background-image: url(../images/TribesLogo_ON.png)
}
#follow {
  float: right;
  padding: 15px 55px 0 0;
}
#follow:before {
  float: left;
  position: relative;
  content: "Follow us on \00a0\00a0";
  color: #fff;
  height: 18px;
  line-height: 18px;
  font-family: "Trebuchet MS";
  font-size: 11px;
}
#follow li {
  float: left;
}
#follow a {
  float: left;
  width:18px;
  height:19px;
  margin-left: 10px;
  text-indent: -9999em;
  background: url(../images/s1.jpg) top left no-repeat;
}
#follow .f2 {
  background: url(../images/s2.jpg) top left no-repeat;
}
#follow .f3 {
  background: url(../images/s3.jpg) top left no-repeat;
}


#content .page-title {
  position: relative;
  font-size: 25px; 
  font-weight: bold;
  text-align:left;
  padding:15px 0px 0px 15px;
  
  display: block;
  width: 518px;
  height: 45px;
  margin: 0;
  background: url(../images/Tribes_Title_Bar.jpg) no-repeat top left;
  color: #f3f5f5;
   font-family: "Trebuchet MS";
  text-transform: uppercase;
}



#content {
  position: relative;
padding: 10px 30px;
  font-size: 12px;
  text-align: left;
  color: #d8d6cc;
 font-family: "Trebuchet MS";
 
}

#content a {
  font-size: 12px;
  color: #00A5A8;
  
   font-family: "Trebuchet MS";
  padding: 15px 15px 10px;
}

#content p {
  font-size: 12px;
  line-height: 140%; 
  text-align: left;
  color: #d8d6cc;
   font-family: "Trebuchet MS";
  padding: 15px 15px 10px;
}

#content ul  {
  position: relative;
  width: 530px;
  padding: 15px 0px 0px 4px;
  font-size: 12px;
  color: #d8d6cc;
   font-family: "Trebuchet MS";
}
#content .sfpostAuthorAndDate{
color:#768283;
}
#content .sfpostContent {
width:500px;
}
#content .sfpostDetails{
padding:0px 15px 0px 15px;}

#content .sfpostContent a{
padding:0px;
}
#content .sfpostContent p{
padding:0px 0px 10px 0px;
font-size:12px;
}
#content .sfpostContent ul{
width:auto;
margin-left:15px;
padding-top:5px;
}

#content .sfpostContent ul li  {
width:auto;
font-size:12px;
}
.sfpostDetails li{
font-size:12px;
}
.sfpostDetails h2 {
  font-family: "Trebuchet MS";
  font-size: 20px;
  padding-top:5px;
  padding-bottom: 5px;
  color: #E1C140;
  }
  
.sfpostDetails h3 {
  font-family: "Trebuchet MS";
  font-size: 15px;
  padding-bottom: 5px;
  padding-top: 5px;
  
  color: #ffffff;
  text-transform: none;
       }
.sfpostDetails hr {
     color: #434343!important;
     background-color:  #434343!important;
     }
#content .sshContent{
  width: auto;
  padding:0px;
}
#content .sshListItem{
  width: auto;
    padding:0px;
    margin:0px;
}
#content .sshLinkItem{
padding:0px;
}
#content li  {
  position: relative;
  /* width: 530px; */
  padding: 15px 0px 5px 0px;
  font-size: 12px;
  color: #d8d6cc;
  font-family: "Trebuchet MS";
}


#feature {
  position: relative;
}
#slides {
  position: relative;
  height: 228px;
  overflow: hidden;
}
#slides ul {
  position: relative;
}
#slides li {
  display: none;

}

#slides li:first-of-type {
  display: block;
}
#slides img {
  display: block;
  height: 100%;
  width: 100%;
}
#slides a {
  position: absolute;
  text-align: left;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  padding: 14px;
  color: #fff;
  text-decoration: none;
}
#slides a strong {
  font-size: 28px;
  display: block;
}

#content .sidebar {
  position: relative;
  float: right;
   font-family: "Trebuchet MS";
  width: 300px;
  min-height: 1250px;
  background: url(../images/Tribes_Sidebar_2.jpg) no-repeat;
  background-position: center 33px;
  padding-right: 70px;
}
#get {
  position: relative;
  padding-top: 28px !important;
  padding-left:5px !important;
  height: 50px;
  display: block;
  width: 375px;
  background: url(../images/Tribes_PlayForFree_Button_OFF.png) no-repeat 1px top;
  color: #fff !important;
  font-family: "Trebuchet MS" !important;
  font-size: 30px !important;
  font-weight: bold !important;
  text-align: center !important;
  text-transform: uppercase;
  text-decoration: none;
  margin-top:13px;
}


#get:hover {
    background-image: url(../images/Tribes_PlayForFree_Button_ON.png)
}
.ad {
  width: 285px;
    display: block;
  margin:10px 0px 10px 42px;
}
#content .ad a{
padding:0px;
margin:0px;
}

/* Copyright & Footer */

#footer {
   position: relative;
   width: 990px;
   margin-left:-5px;
   background: #010b10;
   padding-top: 20px;
   padding-bottom: 20px;
   padding-left: 20px;
   overflow: hidden;
}

#footer ul {
   line-height: 21px;
}

#footer a {
   color: #4a4a4a;
   font-size: 12px;
    text-decoration:none;
}

#footer a:hover {
   color: #bebebe;
}

#footer h6 {
   font-size: 18px;
   text-transform: uppercase;
   color: #595723;
   margin-bottom: 5px;
   border-bottom: 2px solid #14191b;
   margin-right: 15px;
}

#footer img {
   margin-bottom: 10px;
}

#copyright {
   position: relative;
   left:-3px;
   padding-top: 10px;
   padding-bottom: 10px;
   width: 1008px;
   font-size: 10px;
   color: #4a4a4a;
   text-transform: uppercase;
}

#copyright a {
    font-size: 10px;
   color: #656565;
   text-decoration: underline;
   padding: 1px;
}

#copyright a:hover {
   color: #bebebe;
}

#copyright img {
   padding-left: 5px;
   padding-top: -5px;
   vertical-align: top;
}

.RadSocialShare_Default{
  background-color: #505050;
  float:right;
}
.sfBreadcrumbWrp {
  margin-bottom: 10px; 

 
}
.sfBreadcrumbWrp li a {
  padding: 0 !important; 
  font-size: 10px !important; 
}
.sfBreadcrumbWrp li span { 
  margin: 0 5px; 
}
.sfBreadcrumbWrp li {
  padding: 0 !important;
  float: left !important;   
  clear: none !important;
  width: auto !important;
}

.featured {
margin-top:20px;
margin-bottom:10px;
  width:500px;

  display:block;
}

.sfpostDetails {
font-size:13px;
}
.sfpostDetails h1 {
  font-size: 25px!important;
  font-weight: bold!important;
  color: #E1C140!important;
  padding: 5px 0px 5px!important;  
  text-transform: none !important;
  font-family: "Trebuchet MS"important;
}
.sfpostDetails img {
  padding: 5px 0px 0px 0px;
  }
  
.sfpostDetails li {
  padding: 5px!important;
  list-style-type: disc;
  list-style-position:outside;
}

.sfpostDetails li li {
  margin-left:20px;
  font-size: 12px!important;
  list-style-type: circle;
  list-style-position:outside;
}

.sfpostDetails .sfpostContent ul ul li  {
font-weight:normal;
line-height:20px;
margin-left:5px;
width:auto;
}

.sfpostDetails a {
font-size:12px!important;
}
.sfpostTitle {
padding:10px 0px 5px 0px;
}
.sfpostTitle h2 {
  padding-left: 0px !important;  
  color: #E1C140 !important;
}
.sfpostListItem {
  border-bottom: solid 1px #2E2E2E;
}
.sfpostListItem ul {
  padding-left: 0px !important;  
}

.sfpostListItem li {
  padding-left: 0px !important;  
}


.sfpostListItem a {
  padding-left: 0px !important; 
}

.sfpostTitle a {
  font-size: 18px!important;
  font-weight: bold!important;
  color: #E1C140 !important;
  padding-top: 5px !important;
  padding-left: 0px !important;
  padding-bottom: 10px!important;  
    font-family: "Trebuchet MS"!important;
  text-transform: none !important;
}


.sfpostsList ul {
   padding: 0px !important;
}

.sfpostSummary {
   padding-top: 10px !important;
   padding-bottom: 10px !important;
   font-size: 12px!important;
   line-height: normal !important;
}
.galleria-container {
   border: 1px solid #928444;
   
 }
 
#accordion li header h2 {
    width: 380px;
    float: left;
    font-size: 15px;
    padding: 0px 0px 0px 15px 
}

#morenews{
padding-top: 10px;
text-align: right;
}
#morenews img{
float: left;
}
#morenews a {
  font-size: 15px!important;
  color: #E1C140!important;
  font-weight: bold!important;
  font-family: "Trebuchet MS";
  align:right;
}
.btnSmiteRefer{
float:right;
border:none;
background:url(../images/btnSmiteReferral_Out.jpg)no-repeat top left;
height:56px;
width:325px;
}
.btnSmiteRefer:hover{
cursor:pointer;
background:url(../images/btnSmiteReferral_Over.jpg)no-repeat top left;
}
.tribesTv{
 position: absolute;
  top: 17px;
  left: 340px;
  width:70px;
height:65px;
border:none;
background:url(../images/Tribes_TV_icon_OFF.png)no-repeat top left;
}
.tribesTv:hover{
cursor:pointer;
background:url(../images/Tribes_TV_icon_ON.png)no-repeat top left;
}
#content .sfsearchResultTitle{
margin-bottom:10px;
}
#content .sfsearchResultTitle a{
padding:0px;
color:#E1C140;
font-size:20px;
font-weight:Bold;
}

.sfHighlight{
color:#027F81;
}
.sfsearchResultHighLighter{
padding:0px 0px 0px 10px;
  line-height:15px;
  font-size:12px;
}
.searchResultWrap{
margin:10px 0px 10px 0px;
}
#content .sf_pagerNumeric a{
  padding:3px;
}
.sfsearchResultStatistics strong{
  font-weight:bold;
  color:#027F81;
  font-size:14px;
}
/*Download Page*/

        #main {
            background-image: url('http://www.hirezstudios.com/images/default-source/tribes-site-library/tribes_sitefinity_inside_background.jpg?sfvrsn=2');
            background-repeat:no-repeat;
            background-position: -15px 10px;
            height: 702px;
            width: 938px;
           
        }

        #btnGameInfo {
            background-image: url('http://www2.hirezstudios.com/images/default-source/tribes-site-library/dl_button_gameinfo_off.png?sfvrsn=2');
           background-color:transparent;
            height: 174px;
            width: 334px;
            border: none;
            color: white;
            font-size: 20px;
            text-shadow: 2px 2px black;
            font-size: 26px;
        }

        #gameInfo:hover #btnGameInfo {
            background-image: url('http://www2.hirezstudios.com/images/default-source/tribes-site-library/dl_button_gameinfo_on.png?sfvrsn=2');
            cursor: pointer;
        }

        #gameInfo:hover #gameInfoText {
            color: white;
            cursor: pointer;
        }

        #btnMedia {
            background-image: url('http://www2.hirezstudios.com/images/default-source/tribes-site-library/dl_button_media_off.png?sfvrsn=2');
            background-color:transparent;
            height: 190px;
            width: 358px;
            border: none;
            color: white;
            font-size: 20px;
            text-shadow: 2px 2px black;
            font-size: 26px;
        }

        #Media:hover #btnMedia {
            background-image: url('http://www2.hirezstudios.com/images/default-source/tribes-site-library/dl_button_media_on.png?sfvrsn=2');
            cursor: pointer;
        }

        #Media:hover #MediaText {
            color: white;
            cursor: pointer;
        }

        #btncommunity {
            background-image: url('http://www2.hirezstudios.com/images/default-source/tribes-site-library/dl_button_community_off.png?sfvrsn=2');
            background-color:transparent;
            height: 182px;
            width: 334px;
            border: none;
            color: white;
            font-size: 20px;
            text-shadow: 2px 2px black;
            font-size: 26px;
        }

        #community:hover #btncommunity {
            background-image: url('http://www2.hirezstudios.com/images/default-source/tribes-site-library/dl_button_community_on.png?sfvrsn=2');
            cursor: pointer;
        }

        #community:hover #communityText {
            color: white;
            cursor: pointer;
        }

        #btnDownload {
            background-image: url('http://www2.hirezstudios.com/images/default-source/tribes-site-library/button_download_game_off.jpg?sfvrsn=2');
            height: 62px;
            width: 263px;
            border: none;
            position: relative;
            top: -422px;
            left: 548px;
        }

        #download {
            margin-left: -280px;
            margin-top: -75px;
            top: -250px;
        }

            #download:hover #btnDownload {
                background-image: url('http://www2.hirezstudios.com/images/default-source/tribes-site-library/button_download_game_on.jpg?sfvrsn=2');
                height: 62px;
                width: 263px;
                border: none;
                cursor: pointer;
            }

            #download:hover #filesize {
                cursor: pointer;
            }

        .text {
            position: relative;
            top: 10px;
        }

        #filesize {
            position: relative;
            top: -447px;
            left: 660px;
            width: 200px;
        }

        #gameInfoText {
            width: 334px;
            position: relative;
            top: -35px; 
            text-transform:uppercase;
            text-align: center;
            font-size: 30px;
            text-shadow: 2px 2px black;
            color: #b0cecc;
        }

        #MediaText {
            width: 334px;
            position: relative;
            top: -40px;
            text-transform:uppercase;
            text-align: center;
            font-size: 30px;
            text-shadow: 2px 2px black;
            color: #b0cecc;
        }

        #communityText {
            width: 334px;
            position: relative;
            top: -40px;
            text-transform:uppercase;
            text-align: center;
            font-size: 30px;
            text-shadow: 2px 2px black;
            color: #b0cecc;
        }

        #gameInfo {
            height: 174px;
            width: 334px;
            position: relative;
            left: 545px;
            top: 28px;
        }

        #Media{
            height: 190px;
            width: 358px;
            position: relative;
            left: 550px;
            top: 40px;
        }

        #community {
            height: 182px;
            width: 334px;
            position: relative;
            left: 550px;
            top: 55px;
        }

        #spanDownload {
            font-size: 30px;
            font-weight: bold;
            margin-top: -325px;
            margin-left: 160px;
            position: relative;
            top: -511px;
            left: 0px;
            color: #ffffff;
        }

        #downloadText span:first-child {
            font-weight: bold;
            margin-top: 80px;
            margin-bottom: -5px;
            position: relative;
            top: -429px;
            left: 327px;
            color: #ffffff;
        }

        #downloadText span:last-child {
            font-weight: bold;
            margin-top: -80px;
            margin-left: 405px;
            position: relative;
            top: -414px;
            left: -250px;
            color: #ffffff;
        }
		
		/*Refer-A-Friend*/
		 .referCell {
            width: 166px;
            border: 0px solid orange;
            float: left;
            font-size: 30px;
            height: 140px;
        }

            .referCell span {
                text-shadow: 4px 3px 3px rgba(0,0,0,.5);
            }

        .referColFirst {
            padding-top: 15px;
            height: 125px;
            width: 161px;
            padding-right: 5px;
            text-align: right;
        }

        .referColLast {
            text-align: Left;
            padding-top: 15px;
            height: 125px;
            padding-left: 5px;
            width: 161px;
        }

        .referColMid {
            position: relative;
            text-align: center;
        }

            .referColMid span {
            }

        #iconLabel1 {
            font-size: 18px;
            font-weight: bold;
            position: absolute;
            top: 39px;
            left: 61px;
        }

        #iconLabel2 {
            font-size: 18px;
            font-weight: bold;
            position: absolute;
            top: 39px;
            left: 61px;
        }

        #iconLabel3 {
            font-size: 18px;
            font-weight: bold;
            position: absolute;
            top: 37px;
            left: 61px;
        }

        #iconLabel4 {
            font-size: 18px;
            font-weight: bold;
            position: absolute;
            top: 34px;
            left: 61px;
        }

        #levelSingle {
            position: absolute;
            left: 68px;
            top: 55px;
            font-size: 55px;
            font-weight: bold;
        }

        #level2 {
            position: absolute;
            left: 52px;
            top: 57px;
            font-size: 55px;
            font-weight: bold;
        }

        #level3 {
            position: absolute;
            left: 54px;
            top: 56px;
            font-size: 55px;
            font-weight: bold;
        }

        #level4 {
            position: absolute;
            left: 50px;
            top: 50px;
            font-size: 55px;
            font-weight: bold;
        }

        .rewardValue {
            font-size: 60px;
            font-weight: bold;
        }

        .rewardType {
            font-size: 32px;
            font-weight: bold;
        }

        #rewardValueLast1, #rewardValueLast2 {
            font-size: 45px;
            font-weight: bold;
            padding: 0px;
        }

        #rewardTypeLast1 {
            position: relative;
            top: -9px;
        }

        #rewardTypeLast2 {
            position: relative;
            top: -9px;
        }

        #rewardTypeLast1, #rewardTypeLast2 {
            font-size: 28px;
        }

        #referRow4 .referColLast {
            padding-top: 0px;
            height: 140px;
        }

        #referRow1, #referRow2, #referRow4 {
            margin-top: 40px;
            height: 140px;
        }

        #referRow1 {
            margin-top: 25px;
        }

        #referRow3 {
            margin-top: 50px;
            height: 140px;
        }

        #referRow4 {
            margin-top: 60px;
        }

        #referralContainer {
            margin-top: 30px;
            
            color: #fafafa;
        }

            #referralContainer a {
                text-decoration: underline;
                padding: 0px;
                font-weight: normal;
                font-size: 12px;
            }

            #referralContainer #referHeader{
                font-size: 26px;
                font-weight: bold;
                float: left;
                margin-bottom: 15px;
            }

        #referralBlock1 {
            clear: left;
            float: left;
            width: 255px;
            line-height: 15px;
            font-weight: 600;
        }

        #referralBlock2 {
            width: 255px;
            float: right;
            line-height: 15px;
            margin-bottom: 27px;
            margin-right: 15px;
            font-weight: 600;
        }

        .redBlock {
            float: left;
            height: 50px;
            width: 50px;
            background-color: #8a0808;
            font-size: 50px;
            font-weight: bold;
            color: white;
            margin-right: 5px;
        }

            .redBlock div {
                width: 10px;
                margin-left: 11px;
                margin-top: 17px;
            }

        #referralBg {
            background-image: url('http://www2.hirezstudios.com/images/default-source/default-album/smitereferralbg2.jpg?Status=Temp&amp;sfvrsn=2');
            background-repeat: no-repeat;
            height: 820px;
            margin-top: 50px;
            clear: both;
        }

        #referralInnerContainer {
            clear: both;
            border: 1px solid transparent;
            width: 506px;
            margin-left: auto;
            margin-right: auto;
        }
        .sfpostFullStory {
            margin-left:455px;
        }
        
            /* Reviews Page */
#pressreviews {
    width: 530px;
    background-image: url('http://www.hirezstudios.com/images/default-source/tribes-site-library/thermometer_graphic.png');
    background-repeat: no-repeat;
    background-position: left 10px;
    padding-top:90px;
    
        }
    
#pressreviews h1 {
     font-size: 24px;
     text-transform: uppercase;
     color: #ffffff !important;
     font-family: Arial;
     padding-bottom: 20px;
     }

#pressreviews h2 {
     font-size: 15px;
     text-transform: uppercase;
     color: #E1C140 !important;
     font-family: "Trebuchet MS";
     padding-left: 85px;
     padding-top: 15px;
     padding-bottom: 5px;
     }
     
#pressreviews hr {
    color: #434343!important;
    background-color:  #434343!important;
    }
    
#pressreviews p {
     font-size: 13px;
     color: #ffffff!important;
     font-family: "Trebuchet MS";
     padding-left: 85px;
     padding-top:3px;
     }
      

#pressreviews a {

    font-size: 13px;
    text-transform: uppercase;
    text-decoration: underline;
    position:absolute;
    right:0px;
    width:530px;
    padding:0px!important;
    color: #E1C140 !important;
    font-family: "Trebuchet MS";

     }    
     
#reviewscore-green {
     float: left;
     margin-top: 15px;
     margin-bottom:10px;
     height: 40px;
     width: 50px;
     border: 3px solid #00ff00;
     padding: 15px 10px 10px 10px;
     font-size:30px;
     font-family: Impact, Charcoal, sans-serif;
     text-align: center;
     
     }

#reviewscore-yellow {
          float: left;
     margin-top: 15px;
     margin-bottom:10px;
     height: 40px;
     width: 50px;
     padding: 15px 10px 10px 10px;
     font-size:30px;
     font-family: Impact, Charcoal, sans-serif;
     text-align: center;
    
     border: 3px solid #ffff00;
     
     }
     
#percenttext {
    position: absolute;
    top: 200px;
    left: 426px;
    color: #ffffff;
    font-family: "Arial";
    font-size:12px;
    font-weight:bold;
    }
    /* Ultimate God Package Page */
#GotY {
    font-family: Arial;
     font-size: 20px;
     text-shadow: 0.1em 0.1em 0.2em black;
     color: #ffffff;
     position: absolute;
     top:120px;
     left:30px;
     width:530px;
     height:425px;
     padding-top:190px;
     background-image: url(http://www2.hirezstudios.com/images/default-source/tribes-site-library/sitefinity_goty.jpg?sfvrsn=4);
    background-repeat: no-repeat;
     }
     
#GotY ul {

     list-style-type: none;
     padding: 0px;
     margin: 0px;
     }
     
#GotY li {
    font-size: 18px;
    font-weight:bold;
    color: #ffffff;
    padding-top: 4px;
    padding-left:65px;
    background-image: url(http://www2.hirezstudios.com/images/default-source/tribes-site-library/bullet.jpg?sfvrsn=2);
    background-repeat: no-repeat;
    background-position: 45px 8px;
         }
#USDtxt {
    width: 75px;
    height:80px;
    position:absolute;
    top: 340px;
    left: 45px;
    }
#USDtxt span:first-child {
    font-size: 15px;
    color: #ffeeff;
    }
 
#USDtxt span:nth-child(2) {
      font-size: 20px;
      font-weight:bold;
      position: relative;
      left: 0px;
      top:-20px;
      }         

#USDtxt span:nth-child(3) {
      font-size: 50px;
      font-weight:bold;
    position: relative;
      left: 0px;
      top:0px;
      }          
#USDtxt span:nth-child(4) {
      font-size: 20px;
      font-weight:bold;
      position:relative;
      left: 0px;
      top: -20px;
      }     
          
           
#GBPtxt {
    width: 75px;
    height:80px;
    position:absolute;
    top: 340px;
    left: 180px;

    }
#GBPtxt span:first-child {
    font-size: 15px;
    color: #ffeeff;

    }
 
#GBPtxt span:nth-child(2) {
      font-size: 20px;
      font-weight:bold;
      position: relative;
      left: 0px;
      top:-20px;
      }         

#GBPtxt span:nth-child(3) {
      font-size: 50px;
      font-weight:bold;
    position: relative;
      left: 0px;
      top:0px;
      }          
#GBPtxt span:nth-child(4) {
      font-size: 20px;
      font-weight:bold;
      position:relative;
      left: 0px;
      top: -20px;
      }     
      
#EURtxt {
    width: 75px;
    height:80px;
    position:absolute;
    top: 340px;
    left: 312px;

    }
#EURtxt span:first-child {
    font-size: 15px;
    color: #ffeeff;

    }
 
#EURtxt span:nth-child(2) {
      font-size: 20px;
      font-weight:bold;
      position: relative;
      left: 0px;
      top:-20px;
      }         

#EURtxt span:nth-child(3) {
      font-size: 50px;
      font-weight:bold;
    position: relative;
      left: 0px;
      top:0px;
      }          
#EURtxt span:nth-child(4) {
      font-size: 20px;
      font-weight:bold;
      position:relative;
      left: 2px;
      top: -20px;
      }     
                            
#buynow {
    width: 238px;
    height:40px;
    position: absolute;
    font-size:20px;
    font-weight:bold;
    text-align: center;
    padding-top:10px;
    left: 325px;
    top: 555px;
    color:#ffffff;
    background: url(http://www2.hirezstudios.com/images/default-source/tribes-site-library/button_buynow_off.png?sfvrsn=2)no-repeat;
    text-transform:uppercase;
}
#buynow:hover {
cursor:pointer;
    background-image: url(http://www2.hirezstudios.com/images/default-source/tribes-site-library/button_buynow_on.png?sfvrsn=2);
}

#GotYDisc {
    width: 175px;
    color: #ffffff;
    position: absolute;
    left: 75px;
    top: 400px;
    font-size: 10px;
}



/* Free Gods Section */

#freegods {
 width: 530px;
 height: 179px;
 background: url(http://www2.hirezstudios.com/images/default-source/default-album/fg_back.png?sfvrsn=2) no-repeat top center;
 }

#toprow a {
  padding:0px !important;
  }
  
#toprow img {
 padding-top: 3px;
 height: 77px;
 width: 77px;

 }
 
#toprow img:hover {
 height: 75px;
 width: 75px;
 border: 1px solid #928444;
 }

#toprow span:first-child {
  padding-left: 4px;
  }
  
#toprow span:nth-child(2) {
  padding-left: 25px;

            }
            
#toprow span:nth-child(3) {
  padding-left: 31px;

            }
#toprow span:nth-child(4) {
  padding-left: 31px;

            } 
#toprow span:last-child  {
  padding-left: 33px;

            }
                               
#rowtwo a {
  padding:0px !important;
  }
#rowtwo img {
 padding-top: 3px;
 height: 77px;
 width: 77px;

 }

#rowtwo img:hover {
 height: 75px;
 width: 75px;
 border: 1px solid #928444;
 }

#rowtwo span:first-child {
  padding-left: 4px;
  }
  
#rowtwo span:nth-child(2) {
  padding-left: 25px;

            }
            
#rowtwo span:nth-child(3) {
  padding-left: 31px;

            }
#rowtwo span:nth-child(4) {
  padding-left: 31px;

            } 
#rowtwo span:last-child  {
  padding-left: 33px;

            }
            
/* Tribes TV Schedule */

#TVtabs {
  width: 530px;
  height: 26px;
  background:transparent;
}


.TVWeekdays {
  position: relative;
  left: 417px;
  width: 113px;
  height: 26px;
  background: url(http://www2.hirezstudios.com/images/default-source/default-album/tabs_03.png?sfvrsn=2) top center no-repeat;
  text-align: center;
  padding-top: 4px;
  padding-left:15px;
  font-family: "Trebuchet MS";
  font-size: 14px;
  font-weight:bold;
  color: #ffffff;
  text-transform:uppercase;
  border:0px;
}
 
.TVWeekdays .active {                    
  background: url(http://www2.hirezstudios.com/images/default-source/default-album/tabs_02.png?sfvrsn=2) top center no-repeat;
}              

        
               
.TVWeekends{
  position: relative;
  top:-26px;
  left: 305px;
  width: 113px;
  height: 26px;
  background: url(http://www2.hirezstudios.com/images/default-source/default-album/tabs_02.png?sfvrsn=2) top center no-repeat;
  text-align: center;
  padding-top: 4px;
  padding-left:15px;
  font-family: "Trebuchet MS";
    text-transform:uppercase;
  font-size: 14px;
  font-weight:bold;
  color: #ffffff;
  border:0px;
}

               
.TVWeekends .active {                    
  background: url(http://www2.hirezstudios.com/images/default-source/default-album/tabs_02.png?sfvrsn=2) top center no-repeat;
}              

              
#TVSchedule {
  background: url(http://www2.hirezstudios.com/images/default-source/default-album/tabs_04.png?sfvrsn=2) top left no-repeat;
  height:325px;
  width:510px;
 border-bottom: 1px solid #968f1f;
  padding-left: 10px;
  padding-right: 10px;
}

#TVTabs .tv {
  background: url(http://www2.hirezstudios.com/images/default-source/blog-featured-images/curse_1.png?sfvrsn=6) top center no-repeat;
}
  
#TVSchedule .tv {

  padding-top:10px;
}
 
#TVSchedule h2 {
  text-transform: uppercase;
  color: #00a5a8;
  font-size: 20px;
}
 
#TVSchedule h3 {
  text-transform: uppercase;
  color: #ffffff;
  font-size: 10px;
  padding-top: 3px;
  padding-left: 10px;
 }

#TVSchedule ul {
   padding-top:5px;
   padding-left:0px;
   width: 505px;
}
#TVSchedule li {
  font-size: 13px;
  font-weight:bold;
  text-transform:uppercase;
  padding-top: 10px;
  padding-left:5px;
  padding-bottom: 10px;
}

#TVSchedule p {
  font-size: 13px;
  font-weight:bold;
  padding:0px;
}

#TVSchedule tr:nth-child(even) {
  background-color: #171a24;
}
#TVSchedule td {
  padding-top:5px;
  padding-bottom: 5px;
  padding-left: 5px;
  }

#contentweekends li {
  width: 240px;
}

#contentweekdays li {
  width: 505px;

}

#sundays {
  position: relative;
  left: 265px;
  top: -405px;
}
          
    


/* Support Page */


#TribesSupportDiv {
line-height: 14px;
position: relative;
top:80px; }
 
#TribesSupportDiv a {
color: #067aaa;
line-height: 18px;
font-size:13px;
padding:0px !important;
text-decoration: none;

}

#TribesSupportDiv a:hover {
text-decoration:underline;
color: #0a9cda;
}

#TribesSupportDiv a:visited {
color: #043f58; }



#TribesSupportDiv ul {
position: relative;

padding:0; }

#TribesSupportDiv li {

padding:10px;

 }



#TribesSupportDiv ul li:nth-child(even){
background: #2b2b2b; }


 #TribesSupportDiv ul li:nth-child(odd){
background: #191919; }

#TribesSupportDiv h3 {

font-size:15px; }

.rn_Description {
 
 font-size:12px !important;
padding-top:5px;

 }
 
#TribesSupportDiv .rn_Item {
padding-left:10px;

padding-top:15px;
padding-bottom:15px; }
 
.rn_Description {
 
 font-size:12px !important;
padding-top:5px;
 }
 
 
 
#rn_Queryskw_0 {
    display: inline;
    position:relative;
    top:-30px;
    padding-left:8px;
    width: 420px;
    height: 32px;
    background: transparent;
    border:none;
         -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    color:#000;
    }
 
.rn_SearchArea {
      position:relative;
    top:-40px;
   
width:530px;
height: 32px;
   background:transparent;
    
   background: url(/images/default-source/default-album/support_search_bar_magnifying_glass.png)  right no-repeat;

   
}

.rn_ButtonInput {
position:relative !important;
top:-30px;
top:3px !important;
      text-indent: -9999em !important;
      background:transparent !important;
      height:40px !important;
      width:95px !important;
      border:0px !important;
      
 
 }

.rn_Navigation  {
   text-align:right;
   
 
 font-size: 15px !important;
 
 font-weight:bold; 
   
color: #067aaa !important;
 text-transform:uppercase;
text-decoration: underline; }



 
 .rn_Navigation a:visited{

 color: #067aaa !important; }
 
 
 
 #SupportButtons {
   position: relative;
  top:0px;
  width: 530px;
 margin-top:10px; }
 
 #SupportButtons ul {
display:inline;

 
 }
 
 #SupportButtons li {
float:left;
text-align:center;
margin-right:auto;
 padding-top:14px;
height:24px;
  width: 142px;
  background-image: url(/images/default-source/default-album/button_reportaproblem_off.png);
}

#SupportButtons li:hover {
  background-image: url(/images/default-source/default-album/button_reportaproblem_on.png);
 

}

#SupportButtons ul li a {
   

 color:#ffffff ;
 
 text-decoration:none ;
  margin-right:auto;
  font-size: 18px;
     font-family: EngschriftDIND; 
 
  text-transform:uppercase;
  } 
 #SupportButtons ul li a:hover {
  text-decoration: none; 
     color:#fff;}
   
 #SupportButtons ul li a:visited {
 color:#ffffff ;
  }


 
 .SupportTitle{
 position:relative;
 left:50px;
 }
 
  .FAQButton {
 position:relative;
 left:100px;
 }
 

 
 #SearchInfo h3 {
 margin-top:5px;
 float: left;
 font-size:15px; }              

 
 
 #iSupport{
 overflow:auto;
 }